Subject: [NSIS] RE: Presentation Slides

From: [email-masked]
Date: Tue, 15 Jul 2003 11:29:27 +0300

Hi,

jabber was not working yesterday.  I don't have all of the slides, if you want
I can post the slides from yesterday.

John

> -----Original Message-----
> From: ext Charles Q. Shen [mailto:[email-masked]]
> Sent: 14 July, 2003 17:38
> To: Loughney John (NRC/Helsinki); [email-masked]
> Subject: Presentation Slides
> 
> 
> Hi John,
> 
> The text conferencing does not seem to be running. Could you 
> please put
> the presentation slides online?
> 
> Thanks.
> 
> Charles
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> > Behalf Of [email-masked]
> > Sent: Monday, July 14, 2003 3:41 AM
> > To: [email-masked]; [email-masked]
> > Subject: RE: [NSIS] Review of NTLP proposals
> > 
> > 
> > Hi Robert,
> > 
> > > Up to now I think we have been discussing multihoming rather 
> > > implicitly, as something which - along with IP or higher layer 
> > > mobility - can cause the general problem that the 
> > relationship between 
> > > application-layer session and [micro]flow to be more than just a 
> > > simple 1:1 relationship. That's what the session identifier 
> > > functionality is about.
> > > 
> > > However, I don't see that the NTLP should have a role in 
> trying to 
> > > 'solve' the multihoming problem, because the correct 
> > solution almost 
> > > certainly depends on the demands of the signalling 
> > application (at the 
> > > moment, the framework assumes that handling IP address 
> change is a 
> > > signalling application responsibility, essentially for the same 
> > > reason). The NTLP should think in terms of single flows 
> defined by 
> > > fixed N-tuples, and anything cleverer has to be pushed 
> > upstairs, IMHO.
> > 
> > I agree.
> > 
> > John
> > 
> > _______________________________________________
> > nsis mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nsis
> > 
> 
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis